body {
	background-color: #a0bfd5;
	margin-top: 0px;
	font-family: Arial;
}
body a {
	color: #000;
}

div.main {
	width: 850px;
	border: 0px #000 solid;
	text-align: left;
		background-color: #75b9e9;
}
div.banner {
	padding-left: 8px;
}
.header {
	width: 850px;
	background-image: url('img/logo_grad.png'); 
	background-repeat: repeat; 
	height: 148px;
}

.headerText {
	font: 36px arial, sans-serif;
	font-weight: 600;
	text-decoration: none;
	color: #333;
	padding-top: 106px;
}

.headerText a {
	text-decoration: none;
}


.topnav {
  background-color: #5ea6d9;
  overflow: hidden;
}

.topnav a {
  float: left;
  color: #f2f2f2;
  text-align: center;
  padding: 15px 17px;
  text-decoration: none;
  font-size: 16px;
  border-bottom: 3px solid #000;
}

.topnav a:hover {
  background-color: #5ea6d9;
  color: #CCC;
  border-bottom: 3px solid #333; 
}

.topnav a.active {
  background-color: #17a536;
  color: #DDD;
  border-bottom: 3px solid #138d2e;
}
.side_content {
  background-image: url('img/side_fill.png');
  background-repeat: repeat-y;
}
.side_content_head {
  background-image: url('img/side_top.png');
  font-style: bold;
  font-size: 16px;
  padding-left: 10px;
  margin-top: 0px;
  margin: 0px;
  padding: 0px;
}
.side_header {
  margin-left: 15px;
  background-color: #75b9e9;
  padding-bottom: 5px;
  font-weight: bold;
  text-transform: uppercase; 
}
.side_contentQ {
  padding: 7px;
  margin: 5px;
  font-size: 12px;
}
.webcamHeader {
  font: 20px bold Arial, sans-serif;
  padding: 6px;
}
.webcamData {
  font: 14px normal Arial, sans-serif;
  font-weight: normal;
  padding: 6px;
}
.imageData {
  font: 12px normal Arial, sans-serif;
  font-weight: normal;
  padding: 6px;
}
.imgDet {
  font-size: 11px;
  font-weight: strong;
  padding: 6px;
}